BODY {
	BACKGROUND: #05286c; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
#contenu {
	MARGIN-TOP: 15px; MARGIN-LEFT: auto; WIDTH: 971px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
#header {
	BACKGROUND: url(/im/bg_mast.gif) no-repeat
}
A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; border-spacing: 0px
}
H1 {
	DISPLAY: none
}
#logo H1.pagelogo {
	DISPLAY: block; Z-INDEX: 2; BACKGROUND: url(/im/logo_mast.gif) no-repeat 100% 100%; FLOAT: left; MARGIN: 0px; WIDTH: 158px; TEXT-INDENT: -1500px; HEIGHT: 45px
}
#ident {
	MARGIN: 0px
}
H2.imabo {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(/im/espace_abo_mast.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 139px; TEXT-INDENT: -1500px; PADDING-TOP: 0px; HEIGHT: 20px
}
#ident FORM {
	DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; MARGIN: 0px
}
#ident INPUT {
	BORDER-RIGHT: #0949c6 1px solid; BORDER-TOP: #0949c6 1px solid; FLOAT: left; MARGIN-LEFT: 4px; BORDER-LEFT: #0949c6 1px solid; BORDER-BOTTOM: #0949c6 1px solid
}
BUTTON.valider {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; DISPLAY: block; BACKGROUND: url(/im/valider.gif) no-repeat 50% 50%; FLOAT: left; MARGIN-LEFT: 4px; OVERFLOW: hidden; BORDER-LEFT: medium none; WIDTH: 15px; CURSOR: pointer; TEXT-INDENT: -600px; BORDER-BOTTOM: medium none; HEIGHT: 19px
}
A.mdpp {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #ffffff
}
A.mdpp:hover {
	COLOR: #cc0000
}
#menu_princ {
	BORDER-RIGHT: #0949c6 1px solid; BORDER-TOP: #0949c6 1px solid; DISPLAY: block; FLOAT: left; BORDER-LEFT: #0949c6 1px solid; WIDTH: 556px; BORDER-BOTTOM: #0949c6 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #063288; TEXT-ALIGN: center
}
#menu_princ UL LI {
	DISPLAY: inline
}
#menu_logout {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#menu_princ UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu_princ LI {
	PADDING-RIGHT: 8px; PADDING-LEFT: 7px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 0px
}
#menu_princ LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
#menu_princ LI A:hover {
	COLOR: #cc0000
}
#ss_menu UL {
	MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px; LIST-STYLE-TYPE: none
}
#ss_menu LI A {
	DISPLAY: block; FONT-SIZE: 12px; MARGIN: 0px 2px 2px 0px; WIDTH: 168px; CURSOR: pointer; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 15px; BACKGROUND-COLOR: #063288; TEXT-DECORATION: none
}
#ss_menu LI:hover A:hover {
	BACKGROUND-COLOR: #cc0000
}
.domain_achete_gratuit {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.prix_offre {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #05286c; FONT-FAMILY: Arial, Times, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.prix_offre_htan {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #05286c; FONT-FAMILY: Arial, Times, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.prix_offre_ttc {
	FONT-SIZE: 10px; COLOR: #05286c; FONT-STYLE: italic; FONT-FAMILY: Arial, Times, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.index_menu_droite IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.index_menu_droite A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.index_menu_droite A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.index_menu_droite A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.txt_gris {
	FONT-SIZE: 12px; COLOR: #c6cacf
}
.txt_blanc {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.txt_blanc_small {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.txt_bleu {
	FONT-SIZE: 12px; COLOR: #05286c
}
#contenu_princ INPUT[type='text'] {
	WIDTH: 172px
}
#contenu_princ INPUT[type='password'] {
	WIDTH: 172px
}
#contenu_princ SELECT {
	WIDTH: 177px
}
#contenu_princ A {
	COLOR: #05286c; TEXT-DECORATION: none
}
#contenu_princ A:hover {
	COLOR: #05286c; TEXT-DECORATION: none
}
#contenu_princ A:visited {
	COLOR: #05286c; TEXT-DECORATION: none
}
.contenu_princ TR:hover {
	COLOR: #cc0000; BACKGROUND-COLOR: #eaeaea
}
.arrow INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cc0000
}
.table_title {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
